WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Warning Old Browser - Wordpress plugin

— Add -On per WorldWideScripts.net

Rep les nostres RSS per estar al dia!

Nou! Segueix-nos com vulguis!


Warning Old Browser - Wordpress plugin - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Ens Foolow en mercat Envato Si t'enfrontes a qualsevol problema que pugui posar-se en contacte amb el nostre suport Segueix-nos i ser el primer a aconseguir nous elements emocionants! Segueix-nos i ser el primer a aconseguir nous elements emocionants!

Moltes persones utilitzen els navegadors més antics, pel que pot veure els llocs moderns amb errors. Hem creat un plugin que mostra un missatge d'advertència a l'usuari que està utilitzant un navegador antic. El complement no bloqueja el lloc web i mostra un missatge que apareix a la part superior de la pantalla i es pot tancar fàcilment.

Característiques:

  • Seleccioneu la versió del navegador per missatge d'advertència
  • Missatge de text personalitzat
  • Els efectes de transició
  • Aspecte dinàmic i estil
  • Extrem posterior ús fàcil
  • Pantalla: barra superior o finestra emergent
  • Detectar només els navegadors d'escriptori

Com utilitzar-lo?

  • Gireu la configuració de plug-in per activar / desactivar
  • Seleccioneu la versió del navegador que voleu que aparegui com una advertència. Hem establert el valor per defecte per als navegadors IE6, FF3, Chrome14, Safari3, Opera9
  • Si desitja que l'advertència era per a Internet Explorar 7 triï en el camp de selecció de IE7. També advertència es mostrarà per a les versions anteriors de l'Internet Explorer.
  • Estadístiques W3 navegador

    Com es pot veure en les estadístiques, un percentatge força elevat encara utilitzen navegadors antics

    Com es pot veure en les estadístiques, un percentatge força elevat encara utilitzen navegadors antics, En total al voltant del 30% de tots els usuaris estan utilitzant navegadors antics, que es pot veure el seu lloc amb errors

    Instal·lació

    Descàrrega plugin, trobar i descomprimir arxius històrics de l'equip. Puja els arxius a la carpeta de plugins (situat en / wp-content / plugins /) o en una subcarpeta de la carpeta plugins. Anar a "plugins instal·lats", trobar el manteniment de la llista, prem "activar".

    Canvi de registre

    Actualització 1.5 - 06/24/2014

     - Noves opcions: estil Panell (finestra modal o barra superior) - Correcció d'errors: Els dispositius mòbils detecten eliminada - Noves característiques: la versió del navegador sincronitzacions 

    1,4 - 05/21/2014

     - WordPress 3.9 llest - Nova backend 

    1.3.1 - 2013.05.07

     - Afegida nova opció. Desactivació de notificacions, el qual no manté apareixent a cada pàgina si visitant del lloc tancar-la. 

    1.3

     - Actualitzar els navegadors versió - Responsive - Correcció d'errors 

    1.2.1

     - Wordpress 3.5 llest 

    1.2

     - Canvis Css - Correcció d'errors 

    1.1

     - Traducció de llest. - Afegit xinesos, llengua francesa, russa.po.mo arxius 

    1.0

     - Versió inicial 


    Descarregar
    Altres components d'aquesta categoriaTots els components d'aquest autor
    Comentaris dels clientsPreguntes freqüents i respostes

    Propietats

    Creat:
    28 oct 12

    :
    Última Actualització 25 juny 14

    Navegadors compatibles:
    IE6, IE7, IE8, IE9, IE10, EI11, Firefox, Safari, Opera, Chrome, Arxius inclosos

    Paraules clau

    eCommerce, tots els articles, l'atenció, el bar, el navegador de detectar, Chrome, Firefox, é, s a dir, missatge, bú, stia de missatges, la notificació, navegador antic, Opera, Safari, advertè, ncia